The following packages will be upgraded ??

Discussion in 'Server Operation' started by edge, Dec 12, 2006.

  1. edge

    edge Active Member Moderator

    I do an "apt-get update" and "apt-get upgrade" about every day, and today I got the following message.

    Nothing wrong with this, but I'm allready using "kernel-image-2.6.8-3-686-smp"!

    So... Whats going on with this?
     
  2. Hans

    Hans Moderator ISPConfig Developer

    Hi Edge, do you have the already installed kernel image in directory /var/cache/apt/archives ?
     
  3. edge

    edge Active Member Moderator

    Hans,

    This is what I have in the /var/cache/apt/archives

     
  4. Hans

    Hans Moderator ISPConfig Developer

  5. edge

    edge Active Member Moderator

    Thanks again for the info Hans,

    I've done the apt-get upgrade (system is now rebooting)

    Lets wait and see if it comes back up again... (I hate this moment..)
     
  6. edge

    edge Active Member Moderator

    It's alive again! (that is.. Server1) Two more to go :/
     
  7. Hans

    Hans Moderator ISPConfig Developer

    You did it ;)
     

Share This Page